
QGIS Application - Bug report #12717

Trunk build fails on qgscomposerscalebar.cpp

2015-05-07 03:46 PM - John Tull

Status: Closed

Priority: High

Assignee:

Category: Build/Install

Affected QGIS version:2.8.1 Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20820

Description

Below is the relevant build output on trying to build trunk on OS X:

[ 16%] Building CXX object src/core/CMakeFiles/qgis_core.dir/composer/qgscomposerscalebar.cpp.o

cd /tmp/qgis-2820150507-4494-1ds926s/build/src/core && /usr/local/Library/ENV/4.3/clang++   -DQT_CORE_LIB

-DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_SVG_LIB

-DQT_WEBKIT_LIB -DQT_XML_LIB -D_HAVE_PTHREAD_ -D_TTY_POSIX_ -Dqgis_core_EXPORTS

-I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib  -std=c++11 -Wno-error=c++11-narrowing -Wall -Wextra -Wno-long-long

-Wformat-security -Wno-strict-aliasing -Wno-return-type-c-linkage -Wno-overloaded-virtual -Qunused-arguments -fPIC -isystem

/usr/local/Cellar/qt/4.8.6/include -iframework /usr/local/Cellar/qt/4.8.6/lib -isystem /usr/local/Cellar/qt/4.8.6/include/QtSvg -isystem

/usr/local/Cellar/qt/4.8.6/include/QtWebKit -isystem /usr/local/Cellar/qt/4.8.6/include/QtGui -isystem

/usr/local/Cellar/qt/4.8.6/include/QtXml -isystem /usr/local/Cellar/qt/4.8.6/include/QtSql -isystem

/usr/local/Cellar/qt/4.8.6/include/QtNetwork -isystem /usr/local/Cellar/qt/4.8.6/lib/QtCore.framework/Headers

-I/tmp/qgis-2820150507-4494-1ds926s/build -I/tmp/qgis-2820150507-4494-1ds926s/src/core

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/composer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/dxf

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/effects -I/tmp/qgis-2820150507-4494-1ds926s/src/core/layertree

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/pal -I/tmp/qgis-2820150507-4494-1ds926s/src/core/raster

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/renderer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/symbology-ng

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/gps/qextserialport -I/usr/local/include/spatialindex -I/usr/local/include

-I/usr/local/opt/expat/include -I/usr/local/opt/sqlite/include    -DCORE_EXPORT= -DGUI_EXPORT= -DPYTHON_EXPORT=

-DANALYSIS_EXPORT= -DAPP_EXPORT= -DCUSTOMWIDGETS_EXPORT= -DSERVER_EXPORT=

-DTEST_DATA_DIR="\\"/tmp/qgis-2820150507-4494-1ds926s/tests/testdata\\"" -o

CMakeFiles/qgis_core.dir/composer/qgscomposerscalebar.cpp.o -c

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgscomposerscalebar.cpp

/usr/local/Cellar/cmake/3.2.2/bin/cmake -E cmake_progress_report /tmp/qgis-2820150507-4494-1ds926s/build/CMakeFiles 

[ 16%] Building CXX object src/core/CMakeFiles/qgis_core.dir/composer/qgscomposershape.cpp.o

cd /tmp/qgis-2820150507-4494-1ds926s/build/src/core && /usr/local/Library/ENV/4.3/clang++   -DQT_CORE_LIB

-DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_SVG_LIB

-DQT_WEBKIT_LIB -DQT_XML_LIB -D_HAVE_PTHREAD_ -D_TTY_POSIX_ -Dqgis_core_EXPORTS

-I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib  -std=c++11 -Wno-error=c++11-narrowing -Wall -Wextra -Wno-long-long

-Wformat-security -Wno-strict-aliasing -Wno-return-type-c-linkage -Wno-overloaded-virtual -Qunused-arguments -fPIC -isystem

/usr/local/Cellar/qt/4.8.6/include -iframework /usr/local/Cellar/qt/4.8.6/lib -isystem /usr/local/Cellar/qt/4.8.6/include/QtSvg -isystem

/usr/local/Cellar/qt/4.8.6/include/QtWebKit -isystem /usr/local/Cellar/qt/4.8.6/include/QtGui -isystem

/usr/local/Cellar/qt/4.8.6/include/QtXml -isystem /usr/local/Cellar/qt/4.8.6/include/QtSql -isystem

/usr/local/Cellar/qt/4.8.6/include/QtNetwork -isystem /usr/local/Cellar/qt/4.8.6/lib/QtCore.framework/Headers

-I/tmp/qgis-2820150507-4494-1ds926s/build -I/tmp/qgis-2820150507-4494-1ds926s/src/core

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/composer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/dxf

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/effects -I/tmp/qgis-2820150507-4494-1ds926s/src/core/layertree

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/pal -I/tmp/qgis-2820150507-4494-1ds926s/src/core/raster

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/renderer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/symbology-ng
-I/tmp/qgis-2820150507-4494-1ds926s/src/core/gps/qextserialport -I/usr/local/include/spatialindex -I/usr/local/include

-I/usr/local/opt/expat/include -I/usr/local/opt/sqlite/include    -DCORE_EXPORT= -DGUI_EXPORT= -DPYTHON_EXPORT=

-DANALYSIS_EXPORT= -DAPP_EXPORT= -DCUSTOMWIDGETS_EXPORT= -DSERVER_EXPORT=

-DTEST_DATA_DIR="\\"/tmp/qgis-2820150507-4494-1ds926s/tests/testdata\\"" -o

CMakeFiles/qgis_core.dir/composer/qgscomposershape.cpp.o -c

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgscomposershape.cpp

/usr/local/Cellar/cmake/3.2.2/bin/cmake -E cmake_progress_report /tmp/qgis-2820150507-4494-1ds926s/build/CMakeFiles 

[ 16%] Building CXX object src/core/CMakeFiles/qgis_core.dir/composer/qgscomposereffect.cpp.o

cd /tmp/qgis-2820150507-4494-1ds926s/build/src/core && /usr/local/Library/ENV/4.3/clang++   -DQT_CORE_LIB

-DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_SVG_LIB

-DQT_WEBKIT_LIB -DQT_XML_LIB -D_HAVE_PTHREAD_ -D_TTY_POSIX_ -Dqgis_core_EXPORTS

-I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib  -std=c++11 -Wno-error=c++11-narrowing -Wall -Wextra -Wno-long-long

-Wformat-security -Wno-strict-aliasing -Wno-return-type-c-linkage -Wno-overloaded-virtual -Qunused-arguments -fPIC -isystem

/usr/local/Cellar/qt/4.8.6/include -iframework /usr/local/Cellar/qt/4.8.6/lib -isystem /usr/local/Cellar/qt/4.8.6/include/QtSvg -isystem

/usr/local/Cellar/qt/4.8.6/include/QtWebKit -isystem /usr/local/Cellar/qt/4.8.6/include/QtGui -isystem

/usr/local/Cellar/qt/4.8.6/include/QtXml -isystem /usr/local/Cellar/qt/4.8.6/include/QtSql -isystem

/usr/local/Cellar/qt/4.8.6/include/QtNetwork -isystem /usr/local/Cellar/qt/4.8.6/lib/QtCore.framework/Headers

-I/tmp/qgis-2820150507-4494-1ds926s/build -I/tmp/qgis-2820150507-4494-1ds926s/src/core

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/composer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/dxf

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/effects -I/tmp/qgis-2820150507-4494-1ds926s/src/core/layertree

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/pal -I/tmp/qgis-2820150507-4494-1ds926s/src/core/raster

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/renderer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/symbology-ng

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/gps/qextserialport -I/usr/local/include/spatialindex -I/usr/local/include

-I/usr/local/opt/expat/include -I/usr/local/opt/sqlite/include    -DCORE_EXPORT= -DGUI_EXPORT= -DPYTHON_EXPORT=

-DANALYSIS_EXPORT= -DAPP_EXPORT= -DCUSTOMWIDGETS_EXPORT= -DSERVER_EXPORT=

-DTEST_DATA_DIR="\\"/tmp/qgis-2820150507-4494-1ds926s/tests/testdata\\"" -o

CMakeFiles/qgis_core.dir/composer/qgscomposereffect.cpp.o -c

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgscomposereffect.cpp

/usr/local/Cellar/cmake/3.2.2/bin/cmake -E cmake_progress_report /tmp/qgis-2820150507-4494-1ds926s/build/CMakeFiles 

[ 16%] Building CXX object src/core/CMakeFiles/qgis_core.dir/composer/qgsatlascomposition.cpp.o

cd /tmp/qgis-2820150507-4494-1ds926s/build/src/core && /usr/local/Library/ENV/4.3/clang++   -DQT_CORE_LIB

-DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_SVG_LIB

-DQT_WEBKIT_LIB -DQT_XML_LIB -D_HAVE_PTHREAD_ -D_TTY_POSIX_ -Dqgis_core_EXPORTS

-I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib  -std=c++11 -Wno-error=c++11-narrowing -Wall -Wextra -Wno-long-long

-Wformat-security -Wno-strict-aliasing -Wno-return-type-c-linkage -Wno-overloaded-virtual -Qunused-arguments -fPIC -isystem

/usr/local/Cellar/qt/4.8.6/include -iframework /usr/local/Cellar/qt/4.8.6/lib -isystem /usr/local/Cellar/qt/4.8.6/include/QtSvg -isystem

/usr/local/Cellar/qt/4.8.6/include/QtWebKit -isystem /usr/local/Cellar/qt/4.8.6/include/QtGui -isystem

/usr/local/Cellar/qt/4.8.6/include/QtXml -isystem /usr/local/Cellar/qt/4.8.6/include/QtSql -isystem

/usr/local/Cellar/qt/4.8.6/include/QtNetwork -isystem /usr/local/Cellar/qt/4.8.6/lib/QtCore.framework/Headers

-I/tmp/qgis-2820150507-4494-1ds926s/build -I/tmp/qgis-2820150507-4494-1ds926s/src/core

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/composer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/dxf

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/effects -I/tmp/qgis-2820150507-4494-1ds926s/src/core/layertree

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/pal -I/tmp/qgis-2820150507-4494-1ds926s/src/core/raster

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/renderer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/symbology-ng

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/gps/qextserialport -I/usr/local/include/spatialindex -I/usr/local/include

-I/usr/local/opt/expat/include -I/usr/local/opt/sqlite/include    -DCORE_EXPORT= -DGUI_EXPORT= -DPYTHON_EXPORT=

-DANALYSIS_EXPORT= -DAPP_EXPORT= -DCUSTOMWIDGETS_EXPORT= -DSERVER_EXPORT=

-DTEST_DATA_DIR="\\"/tmp/qgis-2820150507-4494-1ds926s/tests/testdata\\"" -o

CMakeFiles/qgis_core.dir/composer/qgsatlascomposition.cpp.o -c

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgsatlascomposition.cpp

/usr/local/Cellar/cmake/3.2.2/bin/cmake -E cmake_progress_report /tmp/qgis-2820150507-4494-1ds926s/build/CMakeFiles 

[ 16%] Building CXX object src/core/CMakeFiles/qgis_core.dir/composer/qgslegendmodel.cpp.o

cd /tmp/qgis-2820150507-4494-1ds926s/build/src/core && /usr/local/Library/ENV/4.3/clang++   -DQT_CORE_LIB
-DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_SVG_LIB

-DQT_WEBKIT_LIB -DQT_XML_LIB -D_HAVE_PTHREAD_ -D_TTY_POSIX_ -Dqgis_core_EXPORTS

-I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib  -std=c++11 -Wno-error=c++11-narrowing -Wall -Wextra -Wno-long-long

-Wformat-security -Wno-strict-aliasing -Wno-return-type-c-linkage -Wno-overloaded-virtual -Qunused-arguments -fPIC -isystem

/usr/local/Cellar/qt/4.8.6/include -iframework /usr/local/Cellar/qt/4.8.6/lib -isystem /usr/local/Cellar/qt/4.8.6/include/QtSvg -isystem

/usr/local/Cellar/qt/4.8.6/include/QtWebKit -isystem /usr/local/Cellar/qt/4.8.6/include/QtGui -isystem

/usr/local/Cellar/qt/4.8.6/include/QtXml -isystem /usr/local/Cellar/qt/4.8.6/include/QtSql -isystem

/usr/local/Cellar/qt/4.8.6/include/QtNetwork -isystem /usr/local/Cellar/qt/4.8.6/lib/QtCore.framework/Headers

-I/tmp/qgis-2820150507-4494-1ds926s/build -I/tmp/qgis-2820150507-4494-1ds926s/src/core

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/composer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/dxf

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/effects -I/tmp/qgis-2820150507-4494-1ds926s/src/core/layertree

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/pal -I/tmp/qgis-2820150507-4494-1ds926s/src/core/raster

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/renderer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/symbology-ng

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/gps/qextserialport -I/usr/local/include/spatialindex -I/usr/local/include

-I/usr/local/opt/expat/include -I/usr/local/opt/sqlite/include    -DCORE_EXPORT= -DGUI_EXPORT= -DPYTHON_EXPORT=

-DANALYSIS_EXPORT= -DAPP_EXPORT= -DCUSTOMWIDGETS_EXPORT= -DSERVER_EXPORT=

-DTEST_DATA_DIR="\\"/tmp/qgis-2820150507-4494-1ds926s/tests/testdata\\"" -o

CMakeFiles/qgis_core.dir/composer/qgslegendmodel.cpp.o -c

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgslegendmodel.cpp

/usr/local/Cellar/cmake/3.2.2/bin/cmake -E cmake_progress_report /tmp/qgis-2820150507-4494-1ds926s/build/CMakeFiles 

[ 16%] Building CXX object src/core/CMakeFiles/qgis_core.dir/composer/qgscomposerlegend.cpp.o

cd /tmp/qgis-2820150507-4494-1ds926s/build/src/core && /usr/local/Library/ENV/4.3/clang++   -DQT_CORE_LIB

-DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_SVG_LIB

-DQT_WEBKIT_LIB -DQT_XML_LIB -D_HAVE_PTHREAD_ -D_TTY_POSIX_ -Dqgis_core_EXPORTS

-I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib  -std=c++11 -Wno-error=c++11-narrowing -Wall -Wextra -Wno-long-long

-Wformat-security -Wno-strict-aliasing -Wno-return-type-c-linkage -Wno-overloaded-virtual -Qunused-arguments -fPIC -isystem

/usr/local/Cellar/qt/4.8.6/include -iframework /usr/local/Cellar/qt/4.8.6/lib -isystem /usr/local/Cellar/qt/4.8.6/include/QtSvg -isystem

/usr/local/Cellar/qt/4.8.6/include/QtWebKit -isystem /usr/local/Cellar/qt/4.8.6/include/QtGui -isystem

/usr/local/Cellar/qt/4.8.6/include/QtXml -isystem /usr/local/Cellar/qt/4.8.6/include/QtSql -isystem

/usr/local/Cellar/qt/4.8.6/include/QtNetwork -isystem /usr/local/Cellar/qt/4.8.6/lib/QtCore.framework/Headers

-I/tmp/qgis-2820150507-4494-1ds926s/build -I/tmp/qgis-2820150507-4494-1ds926s/src/core

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/composer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/dxf

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/effects -I/tmp/qgis-2820150507-4494-1ds926s/src/core/layertree

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/pal -I/tmp/qgis-2820150507-4494-1ds926s/src/core/raster

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/renderer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/symbology-ng

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/gps/qextserialport -I/usr/local/include/spatialindex -I/usr/local/include

-I/usr/local/opt/expat/include -I/usr/local/opt/sqlite/include    -DCORE_EXPORT= -DGUI_EXPORT= -DPYTHON_EXPORT=

-DANALYSIS_EXPORT= -DAPP_EXPORT= -DCUSTOMWIDGETS_EXPORT= -DSERVER_EXPORT=

-DTEST_DATA_DIR="\\"/tmp/qgis-2820150507-4494-1ds926s/tests/testdata\\"" -o

CMakeFiles/qgis_core.dir/composer/qgscomposerlegend.cpp.o -c

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgscomposerlegend.cpp

/usr/local/Cellar/cmake/3.2.2/bin/cmake -E cmake_progress_report /tmp/qgis-2820150507-4494-1ds926s/build/CMakeFiles 

[ 16%] Building CXX object src/core/CMakeFiles/qgis_core.dir/composer/qgscomposerlegendstyle.cpp.o

cd /tmp/qgis-2820150507-4494-1ds926s/build/src/core && /usr/local/Library/ENV/4.3/clang++   -DQT_CORE_LIB

-DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_SVG_LIB

-DQT_WEBKIT_LIB -DQT_XML_LIB -D_HAVE_PTHREAD_ -D_TTY_POSIX_ -Dqgis_core_EXPORTS

-I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib  -std=c++11 -Wno-error=c++11-narrowing -Wall -Wextra -Wno-long-long

-Wformat-security -Wno-strict-aliasing -Wno-return-type-c-linkage -Wno-overloaded-virtual -Qunused-arguments -fPIC -isystem

/usr/local/Cellar/qt/4.8.6/include -iframework /usr/local/Cellar/qt/4.8.6/lib -isystem /usr/local/Cellar/qt/4.8.6/include/QtSvg -isystem

/usr/local/Cellar/qt/4.8.6/include/QtWebKit -isystem /usr/local/Cellar/qt/4.8.6/include/QtGui -isystem

/usr/local/Cellar/qt/4.8.6/include/QtXml -isystem /usr/local/Cellar/qt/4.8.6/include/QtSql -isystem

/usr/local/Cellar/qt/4.8.6/include/QtNetwork -isystem /usr/local/Cellar/qt/4.8.6/lib/QtCore.framework/Headers

-I/tmp/qgis-2820150507-4494-1ds926s/build -I/tmp/qgis-2820150507-4494-1ds926s/src/core
-I/tmp/qgis-2820150507-4494-1ds926s/src/core/composer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/dxf

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/effects -I/tmp/qgis-2820150507-4494-1ds926s/src/core/layertree

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/pal -I/tmp/qgis-2820150507-4494-1ds926s/src/core/raster

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/renderer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/symbology-ng

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/gps/qextserialport -I/usr/local/include/spatialindex -I/usr/local/include

-I/usr/local/opt/expat/include -I/usr/local/opt/sqlite/include    -DCORE_EXPORT= -DGUI_EXPORT= -DPYTHON_EXPORT=

-DANALYSIS_EXPORT= -DAPP_EXPORT= -DCUSTOMWIDGETS_EXPORT= -DSERVER_EXPORT=

-DTEST_DATA_DIR="\\"/tmp/qgis-2820150507-4494-1ds926s/tests/testdata\\"" -o

CMakeFiles/qgis_core.dir/composer/qgscomposerlegendstyle.cpp.o -c

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgscomposerlegendstyle.cpp

/usr/local/Cellar/cmake/3.2.2/bin/cmake -E cmake_progress_report /tmp/qgis-2820150507-4494-1ds926s/build/CMakeFiles 

[ 16%] Building CXX object src/core/CMakeFiles/qgis_core.dir/composer/qgspaperitem.cpp.o

cd /tmp/qgis-2820150507-4494-1ds926s/build/src/core && /usr/local/Library/ENV/4.3/clang++   -DQT_CORE_LIB

-DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_SVG_LIB

-DQT_WEBKIT_LIB -DQT_XML_LIB -D_HAVE_PTHREAD_ -D_TTY_POSIX_ -Dqgis_core_EXPORTS

-I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib  -std=c++11 -Wno-error=c++11-narrowing -Wall -Wextra -Wno-long-long

-Wformat-security -Wno-strict-aliasing -Wno-return-type-c-linkage -Wno-overloaded-virtual -Qunused-arguments -fPIC -isystem

/usr/local/Cellar/qt/4.8.6/include -iframework /usr/local/Cellar/qt/4.8.6/lib -isystem /usr/local/Cellar/qt/4.8.6/include/QtSvg -isystem

/usr/local/Cellar/qt/4.8.6/include/QtWebKit -isystem /usr/local/Cellar/qt/4.8.6/include/QtGui -isystem

/usr/local/Cellar/qt/4.8.6/include/QtXml -isystem /usr/local/Cellar/qt/4.8.6/include/QtSql -isystem

/usr/local/Cellar/qt/4.8.6/include/QtNetwork -isystem /usr/local/Cellar/qt/4.8.6/lib/QtCore.framework/Headers

-I/tmp/qgis-2820150507-4494-1ds926s/build -I/tmp/qgis-2820150507-4494-1ds926s/src/core

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/composer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/dxf

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/effects -I/tmp/qgis-2820150507-4494-1ds926s/src/core/layertree

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/pal -I/tmp/qgis-2820150507-4494-1ds926s/src/core/raster

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/renderer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/symbology-ng

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/gps/qextserialport -I/usr/local/include/spatialindex -I/usr/local/include

-I/usr/local/opt/expat/include -I/usr/local/opt/sqlite/include    -DCORE_EXPORT= -DGUI_EXPORT= -DPYTHON_EXPORT=

-DANALYSIS_EXPORT= -DAPP_EXPORT= -DCUSTOMWIDGETS_EXPORT= -DSERVER_EXPORT=

-DTEST_DATA_DIR="\\"/tmp/qgis-2820150507-4494-1ds926s/tests/testdata\\"" -o

CMakeFiles/qgis_core.dir/composer/qgspaperitem.cpp.o -c

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgspaperitem.cpp

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgscomposerscalebar.cpp:229:14: error: use of undeclared identifier

'pow10'

  double s = pow10( floor( log10( a ) ) ) / d;

             ^

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgscomposerscalebar.cpp:236:14: error: use of undeclared identifier

'pow10'

  double s = pow10( floor( log10( a ) ) ) / d;

             ^

/usr/local/Cellar/cmake/3.2.2/bin/cmake -E cmake_progress_report /tmp/qgis-2820150507-4494-1ds926s/build/CMakeFiles 

[ 16%] Building CXX object src/core/CMakeFiles/qgis_core.dir/composer/qgsscalebarstyle.cpp.o

cd /tmp/qgis-2820150507-4494-1ds926s/build/src/core && /usr/local/Library/ENV/4.3/clang++   -DQT_CORE_LIB

-DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_SQL_LIB -DQT_SVG_LIB

-DQT_WEBKIT_LIB -DQT_XML_LIB -D_HAVE_PTHREAD_ -D_TTY_POSIX_ -Dqgis_core_EXPORTS

-I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib  -std=c++11 -Wno-error=c++11-narrowing -Wall -Wextra -Wno-long-long

-Wformat-security -Wno-strict-aliasing -Wno-return-type-c-linkage -Wno-overloaded-virtual -Qunused-arguments -fPIC -isystem

/usr/local/Cellar/qt/4.8.6/include -iframework /usr/local/Cellar/qt/4.8.6/lib -isystem /usr/local/Cellar/qt/4.8.6/include/QtSvg -isystem

/usr/local/Cellar/qt/4.8.6/include/QtWebKit -isystem /usr/local/Cellar/qt/4.8.6/include/QtGui -isystem

/usr/local/Cellar/qt/4.8.6/include/QtXml -isystem /usr/local/Cellar/qt/4.8.6/include/QtSql -isystem

/usr/local/Cellar/qt/4.8.6/include/QtNetwork -isystem /usr/local/Cellar/qt/4.8.6/lib/QtCore.framework/Headers

-I/tmp/qgis-2820150507-4494-1ds926s/build -I/tmp/qgis-2820150507-4494-1ds926s/src/core

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/composer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/dxf
-I/tmp/qgis-2820150507-4494-1ds926s/src/core/effects -I/tmp/qgis-2820150507-4494-1ds926s/src/core/layertree

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/pal -I/tmp/qgis-2820150507-4494-1ds926s/src/core/raster

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/renderer -I/tmp/qgis-2820150507-4494-1ds926s/src/core/symbology-ng

-I/tmp/qgis-2820150507-4494-1ds926s/src/core/gps/qextserialport -I/usr/local/include/spatialindex -I/usr/local/include

-I/usr/local/opt/expat/include -I/usr/local/opt/sqlite/include    -DCORE_EXPORT= -DGUI_EXPORT= -DPYTHON_EXPORT=

-DANALYSIS_EXPORT= -DAPP_EXPORT= -DCUSTOMWIDGETS_EXPORT= -DSERVER_EXPORT=

-DTEST_DATA_DIR="\\"/tmp/qgis-2820150507-4494-1ds926s/tests/testdata\\"" -o

CMakeFiles/qgis_core.dir/composer/qgsscalebarstyle.cpp.o -c

/tmp/qgis-2820150507-4494-1ds926s/src/core/composer/qgsscalebarstyle.cpp

2 errors generated.

make[2]: *** [src/core/CMakeFiles/qgis_core.dir/composer/qgscomposerscalebar.cpp.o] Error 1

make[2]: *** Waiting for unfinished jobs....

make[1]: *** [src/core/CMakeFiles/qgis_core.dir/all] Error 2

make: *** [all] Error 2

ln -s ../Cellar/qgis-28/HEAD/bin/qgis qgis

ln -s ../../Cellar/qgis-28/HEAD/share/doc/qgis-28 qgis-28

ln -s ../../../Cellar/qgis-28/HEAD/lib/python2.7/site-packages/qgis qgis

ln -s ../Cellar/qgis-28/HEAD/lib/qgis-dev qgis-dev

==> Formula

Tap: osgeo/homebrew-osgeo4mac

Path: /usr/local/Library/Taps/osgeo/homebrew-osgeo4mac/Formula/qgis-28.rb

==> Configuration

HOMEBREW_VERSION: 0.9.5

ORIGIN: https://github.com/Homebrew/homebrew.git

HEAD: 109aa7cd9a3eda69ef6452767fbd8b2e72c40722

Last commit: 2 hours ago

HOMEBREW_PREFIX: /usr/local

HOMEBREW_CELLAR: /usr/local/Cellar

CPU: 8-core 64-bit ivybridge

OS X: 10.10.3-x86_64

Xcode: N/A

CLT: 6.3.1.0.1.1429149539

Clang: 6.1 build 602

X11: 2.7.7 => /opt/X11

System Ruby: 2.0.0-p481

Perl: /usr/bin/perl

Python: /usr/local/bin/python => /usr/local/Cellar/python/2.7.9/Frameworks/Python.framework/Versions/2.7/bin/python2.7

Ruby: /usr/bin/ruby

Java: 1.7.0_40

==> ENV

HOMEBREW_CC: clang

HOMEBREW_CXX: clang++

CXXFLAGS: -I'/usr/local/opt/gettext/include' -F/usr/local/opt/qt/lib

MAKEFLAGS: -j8

CMAKE_PREFIX_PATH:

/usr/local/opt/bison:/usr/local/opt/readline:/usr/local/opt/sqlite:/usr/local/opt/expat:/usr/local/opt/openssl:/usr/local/opt/libxml2:/usr/local/opt/liblwgeom:/usr/local/opt/gettext:/usr/local/opt/libffi:/usr/local/opt/grass-64:/usr/local/opt/openblas:/usr/local/opt/wxmac-mono:/usr/local
CMAKE_INCLUDE_PATH: /opt/X11/include:/opt/X11/include/freetype2:/System/Library/Frameworks/OpenGL.framework/Versions/Current/Headers
CMAKE_LIBRARY_PATH: /opt/X11/lib:/System/Library/Frameworks/OpenGL.framework/Versions/Current/Libraries
CMAKE_FRAMEWORK_PATH: /usr/local/opt/qt/Frameworks:/usr/local/opt/r/Frameworks:/usr/local/opt/python/Frameworks
PKG_CONFIG_PATH: /usr/local/opt/qt/lib/pkgconfig:/usr/local/opt/gsl/lib/pkgconfig:/usr/local/opt/sqlite/lib/pkgconfig:/usr/local/opt/expat/lib/pkgconfig:/usr/local/opt/proj/lib/pkgconfig:/usr/local/opt/spatialindex/lib/pkgconfig:/usr/local/opt/openssl/lib/pkgconfig:/usr/local/opt/postgresql/lib/pkgconfig:/usr/local/opt/libpng/lib/pkgconfig:/usr/local/opt/libtiff/lib/pkgconfig:/usr/local/opt/freexl/lib/pkgconfig:/usr/local/opt/libxml2/lib/pkgconfig:/usr/local/opt/json-c/lib/pkgconfig:/usr/local/opt/libspatialite/lib/pkgconfig:/usr/local/opt/gdal/lib/pkgconfig:/usr/local/opt/fftw/lib/pkgconfig:/usr/local/opt/freetype/lib/pkgconfig:/usr/local/opt/fontconfig/lib/pkgconfig:/usr/local/opt/pixman/lib/pkgconfig:/usr/local/opt/libffi/lib/pkgconfig:/usr/local/opt/glib/lib/pkgconfig:/usr/local/opt/cairo/lib/pkgconfig:/usr/local/opt/libusb/lib/pkgconfig:/usr/local/opt/pcre/lib/pkgconfig:/usr/local/opt/xz/lib/pkgconfig:/usr/local/opt/r/lib/pkgconfig
PKG_CONFIG_LIBDIR: /usr/lib/pkgconfig:/usr/local/Library/ENV/pkgconfig/10.10:/opt/X11/lib/pkgconfig:/opt/X11/share/pkgconfig
ACLOCAL_PATH: /usr/local/opt/bison/share/aclocal:/usr/local/opt/libxml2/share/aclocal:/usr/local/opt/gettext/share/aclocal:/usr/local/opt/wxmac-mono/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal
PATH: /usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


cal/opt/liblwgeom:/usr/local/opt/gettext:/usr/local/opt/libffi:/usr/local/opt/grass-64:/usr/local/opt/openblas:/usr/local/opt/wxmac-mono:/usr/local
CMAKE_INCLUDE_PATH: /opt/X11/include:/opt/X11/include/freetype2:/System/Library/Frameworks/OpenGL.framework/Versions/Current/Headers
CMAKE_LIBRARY_PATH: /opt/X11/lib:/System/Library/Frameworks/OpenGL.framework/Versions/Current/Libraries
CMAKE_FRAMEWORK_PATH: /usr/local/opt/qt/Frameworks:/usr/local/opt/r/Frameworks:/usr/local/opt/python/Frameworks
PKG_CONFIG_PATH: /usr/local/opt/qt/lib/pkgconfig:/usr/local/opt/gsl/lib/pkgconfig:/usr/local/opt/sqlite/lib/pkgconfig:/usr/local/opt/expat/lib/pkgconfig:/usr/local/opt/proj/lib/pkgconfig:/usr/local/opt/spatialindex/lib/pkgconfig:/usr/local/opt/openssl/lib/pkgconfig:/usr/local/opt/postgresql/lib/pkgconfig:/usr/local/opt/libpng/lib/pkgconfig:/usr/local/opt/libtiff/lib/pkgconfig:/usr/local/opt/freexl/lib/pkgconfig:/usr/local/opt/libxml2/lib/pkgconfig:/usr/local/opt/json-c/lib/pkgconfig:/usr/local/opt/libspatialite/lib/pkgconfig:/usr/local/opt/gdal/lib/pkgconfig:/usr/local/opt/fftw/lib/pkgconfig:/usr/local/opt/freetype/lib/pkgconfig:/usr/local/opt/fontconfig/lib/pkgconfig:/usr/local/opt/pixman/lib/pkgconfig:/usr/local/opt/libffi/lib/pkgconfig:/usr/local/opt/glib/lib/pkgconfig:/usr/local/opt/cairo/lib/pkgconfig:/usr/local/opt/libusb/lib/pkgconfig:/usr/local/opt/pcre/lib/pkgconfig:/usr/local/opt/xz/lib/pkgconfig:/usr/local/opt/r/lib/pkgconfig
PKG_CONFIG_LIBDIR: /usr/lib/pkgconfig:/usr/local/Library/ENV/pkgconfig/10.10:/opt/X11/lib/pkgconfig:/opt/X11/share/pkgconfig
ACLOCAL_PATH: /usr/local/opt/bison/share/aclocal:/usr/local/opt/libxml2/share/aclocal:/usr/local/opt/gettext/share/aclocal:/usr/local/opt/wxmac-mono/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal
PATH: /usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


o:/usr/local

CMAKE_INCLUDE_PATH:

/opt/X11/include:/opt/X11/include/freetype2:/System/Library/Frameworks/OpenGL.framework/Versions/Current/Headers

CMAKE_LIBRARY_PATH: /opt/X11/lib:/System/Library/Frameworks/OpenGL.framework/Versions/Current/Libraries

CMAKE_FRAMEWORK_PATH: /usr/local/opt/qt/Frameworks:/usr/local/opt/r/Frameworks:/usr/local/opt/python/Frameworks

PKG_CONFIG_PATH:
/usr/local/opt/qt/lib/pkgconfig:/usr/local/opt/gsl/lib/pkgconfig:/usr/local/opt/sqlite/lib/pkgconfig:/usr/local/opt/expat/lib/pkgconfig:/usr/local/opt/proj/lib/pkgconfig:/usr/local/opt/spatialindex/lib/pkgconfig:/usr/local/opt/openssl/lib/pkgconfig:/usr/local/opt/postgresql/lib/pkgconfig:/usr/local/opt/libpng/lib/pkgconfig:/usr/local/opt/libtiff/lib/pkgconfig:/usr/local/opt/freexl/lib/pkgconfig:/usr/local/opt/libxml2/lib/pkgconfig:/usr/local/opt/json-c/lib/pkgconfig:/usr/local/opt/libspatialite/lib/pkgconfig:/usr/local/opt/gdal/lib/pkgconfig:/usr/local/opt/fftw/lib/pkgconfig:/usr/local/opt/freetype/lib/pkgconfig:/usr/local/opt/fontconfig/lib/pkgconfig:/usr/local/opt/pixman/lib/pkgconfig:/usr/local/opt/libffi/lib/pkgconfig:/usr/local/opt/glib/lib/pkgconfig:/usr/local/opt/cairo/lib/pkgconfig:/usr/local/opt/libusb/lib/pkgconfig:/usr/local/opt/pcre/lib/pkgconfig:/usr/local/opt/xz/lib/pkgconfig:/usr/local/opt/r/lib/pkgconfig
PKG_CONFIG_LIBDIR: /usr/lib/pkgconfig:/usr/local/Library/ENV/pkgconfig/10.10:/opt/X11/lib/pkgconfig:/opt/X11/share/pkgconfig
ACLOCAL_PATH: /usr/local/opt/bison/share/aclocal:/usr/local/opt/libxml2/share/aclocal:/usr/local/opt/gettext/share/aclocal:/usr/local/opt/wxmac-mono/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal
PATH: /usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


/local/opt/proj/lib/pkgconfig:/usr/local/opt/spatialindex/lib/pkgconfig:/usr/local/opt/openssl/lib/pkgconfig:/usr/local/opt/postgresql/lib/pkgconfig:/usr/local/opt/libpng/lib/pkgconfig:/usr/local/opt/libtiff/lib/pkgconfig:/usr/local/opt/freexl/lib/pkgconfig:/usr/local/opt/libxml2/lib/pkgconfig:/usr/local/opt/json-c/lib/pkgconfig:/usr/local/opt/libspatialite/lib/pkgconfig:/usr/local/opt/gdal/lib/pkgconfig:/usr/local/opt/fftw/lib/pkgconfig:/usr/local/opt/freetype/lib/pkgconfig:/usr/local/opt/fontconfig/lib/pkgconfig:/usr/local/opt/pixman/lib/pkgconfig:/usr/local/opt/libffi/lib/pkgconfig:/usr/local/opt/glib/lib/pkgconfig:/usr/local/opt/cairo/lib/pkgconfig:/usr/local/opt/libusb/lib/pkgconfig:/usr/local/opt/pcre/lib/pkgconfig:/usr/local/opt/xz/lib/pkgconfig:/usr/local/opt/r/lib/pkgconfig
PKG_CONFIG_LIBDIR: /usr/lib/pkgconfig:/usr/local/Library/ENV/pkgconfig/10.10:/opt/X11/lib/pkgconfig:/opt/X11/share/pkgconfig
ACLOCAL_PATH: /usr/local/opt/bison/share/aclocal:/usr/local/opt/libxml2/share/aclocal:/usr/local/opt/gettext/share/aclocal:/usr/local/opt/wxmac-mono/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal
PATH: /usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


/pkgconfig:/usr/local/opt/libpng/lib/pkgconfig:/usr/local/opt/libtiff/lib/pkgconfig:/usr/local/opt/freexl/lib/pkgconfig:/usr/local/opt/libxml2/lib/pkgconfig:/usr/local/opt/json-c/lib/pkgconfig:/usr/local/opt/libspatialite/lib/pkgconfig:/usr/local/opt/gdal/lib/pkgconfig:/usr/local/opt/fftw/lib/pkgconfig:/usr/local/opt/freetype/lib/pkgconfig:/usr/local/opt/fontconfig/lib/pkgconfig:/usr/local/opt/pixman/lib/pkgconfig:/usr/local/opt/libffi/lib/pkgconfig:/usr/local/opt/glib/lib/pkgconfig:/usr/local/opt/cairo/lib/pkgconfig:/usr/local/opt/libusb/lib/pkgconfig:/usr/local/opt/pcre/lib/pkgconfig:/usr/local/opt/xz/lib/pkgconfig:/usr/local/opt/r/lib/pkgconfig
PKG_CONFIG_LIBDIR: /usr/lib/pkgconfig:/usr/local/Library/ENV/pkgconfig/10.10:/opt/X11/lib/pkgconfig:/opt/X11/share/pkgconfig
ACLOCAL_PATH: /usr/local/opt/bison/share/aclocal:/usr/local/opt/libxml2/share/aclocal:/usr/local/opt/gettext/share/aclocal:/usr/local/opt/wxmac-mono/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal
PATH: /usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


2/lib/pkgconfig:/usr/local/opt/json-c/lib/pkgconfig:/usr/local/opt/libspatialite/lib/pkgconfig:/usr/local/opt/gdal/lib/pkgconfig:/usr/local/opt/fftw/lib/pkgconfig:/usr/local/opt/freetype/lib/pkgconfig:/usr/local/opt/fontconfig/lib/pkgconfig:/usr/local/opt/pixman/lib/pkgconfig:/usr/local/opt/libffi/lib/pkgconfig:/usr/local/opt/glib/lib/pkgconfig:/usr/local/opt/cairo/lib/pkgconfig:/usr/local/opt/libusb/lib/pkgconfig:/usr/local/opt/pcre/lib/pkgconfig:/usr/local/opt/xz/lib/pkgconfig:/usr/local/opt/r/lib/pkgconfig
PKG_CONFIG_LIBDIR: /usr/lib/pkgconfig:/usr/local/Library/ENV/pkgconfig/10.10:/opt/X11/lib/pkgconfig:/opt/X11/share/pkgconfig
ACLOCAL_PATH: /usr/local/opt/bison/share/aclocal:/usr/local/opt/libxml2/share/aclocal:/usr/local/opt/gettext/share/aclocal:/usr/local/opt/wxmac-mono/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal
PATH: /usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


opt/fftw/lib/pkgconfig:/usr/local/opt/freetype/lib/pkgconfig:/usr/local/opt/fontconfig/lib/pkgconfig:/usr/local/opt/pixman/lib/pkgconfig:/usr/local/opt/libffi/lib/pkgconfig:/usr/local/opt/glib/lib/pkgconfig:/usr/local/opt/cairo/lib/pkgconfig:/usr/local/opt/libusb/lib/pkgconfig:/usr/local/opt/pcre/lib/pkgconfig:/usr/local/opt/xz/lib/pkgconfig:/usr/local/opt/r/lib/pkgconfig
PKG_CONFIG_LIBDIR: /usr/lib/pkgconfig:/usr/local/Library/ENV/pkgconfig/10.10:/opt/X11/lib/pkgconfig:/opt/X11/share/pkgconfig
ACLOCAL_PATH: /usr/local/opt/bison/share/aclocal:/usr/local/opt/libxml2/share/aclocal:/usr/local/opt/gettext/share/aclocal:/usr/local/opt/wxmac-mono/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal
PATH: /usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


/usr/local/opt/libffi/lib/pkgconfig:/usr/local/opt/glib/lib/pkgconfig:/usr/local/opt/cairo/lib/pkgconfig:/usr/local/opt/libusb/lib/pkgconfig:/usr/local/opt/pcre/lib/pkgconfig:/usr/local/opt/xz/lib/pkgconfig:/usr/local/opt/r/lib/pkgconfig
PKG_CONFIG_LIBDIR: /usr/lib/pkgconfig:/usr/local/Library/ENV/pkgconfig/10.10:/opt/X11/lib/pkgconfig:/opt/X11/share/pkgconfig
ACLOCAL_PATH: /usr/local/opt/bison/share/aclocal:/usr/local/opt/libxml2/share/aclocal:/usr/local/opt/gettext/share/aclocal:/usr/local/opt/wxmac-mono/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal
PATH: /usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


usr/local/opt/pcre/lib/pkgconfig:/usr/local/opt/xz/lib/pkgconfig:/usr/local/opt/r/lib/pkgconfig

PKG_CONFIG_LIBDIR: /usr/lib/pkgconfig:/usr/local/Library/ENV/pkgconfig/10.10:/opt/X11/lib/pkgconfig:/opt/X11/share/pkgconfig

ACLOCAL_PATH:

/usr/local/opt/bison/share/aclocal:/usr/local/opt/libxml2/share/aclocal:/usr/local/opt/gettext/share/aclocal:/usr/local/opt/wxmac-mono/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal
PATH: /usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


o/share/aclocal:/usr/local/share/aclocal:/opt/X11/share/aclocal

PATH:

/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


cal/opt/python/bin:/usr/local/opt/python/bin:/usr/local/Library/ENV/4.3:/usr/local/opt/cmake/bin:/usr/local/opt/bison/bin:/usr/local/opt/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


t/qt/bin:/usr/local/opt/sip/bin:/usr/local/opt/pyqt/bin:/usr/local/opt/gsl/bin:/usr/local/opt/sqlite/bin:/usr/local/opt/expat/bin:/usr/local/opt/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


t/proj/bin:/usr/local/opt/openssl/bin:/usr/local/opt/postgresql/bin:/usr/local/opt/libpng/bin:/usr/local/opt/jpeg/bin:/usr/local/opt/giflib/bin:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


in:/usr/local/opt/libtiff/bin:/usr/local/opt/libgeotiff/bin:/usr/local/opt/geos/bin:/usr/local/opt/libxml2/bin:/usr/local/opt/gdal/bin:/usr/local/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


l/opt/cgal/bin:/usr/local/opt/sfcgal/bin:/usr/local/opt/postgis/bin:/usr/local/opt/gettext/bin:/usr/local/opt/unixodbc/bin:/usr/local/opt/fftw/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


w/bin:/usr/local/opt/wxmac/bin:/usr/local/opt/freetype/bin:/usr/local/opt/fontconfig/bin:/usr/local/opt/glib/bin:/usr/local/opt/cairo/bin:/usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


usr/local/opt/grass-64/bin:/usr/local/opt/gpsbabel/bin:/usr/local/opt/grass-70/bin:/usr/local/opt/pcre/bin:/usr/local/opt/xz/bin:/usr/local/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


al/opt/r/bin:/usr/local/opt/jasper/bin:/usr/local/opt/wxmac-mono/bin:/usr/local/opt/saga-gis/bin:/usr/local/opt/git/bin:/usr/local/opt/python/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build
Logs:
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake
     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make
     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc


thon/bin:/usr/local/opt/gcc/bin:/opt/X11/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin

Error: qgis-28 HEAD did not build

Logs:

     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake

     /Users/jctull/Library/Logs/Homebrew/qgis-28/01.cmake.cc

     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make

     /Users/jctull/Library/Logs/Homebrew/qgis-28/02.make.cc

Associated revisions

Revision 2c385526 - 2015-05-08 01:14 AM - Jürgen Fischer

replace pow10 with qPow (fixes #12717)

History

#1 - 2015-05-07 04:14 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"2c3855267ee29e4ee1113de270a7a9dc001a4f61".
